=== package/postgresql-15-pgdg/debian/control ===
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#   http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing,
# software distributed under the License is distributed on an
# "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
# KIND, either express or implied.  See the License for the
# specific language governing permissions and limitations
# under the License.

Source: postgresql-15-pgdg-apache-arrow-flight-sql
Section: database
Priority: optional
Maintainer: Apache Arrow Developers <dev@arrow.apache.org>
Build-Depends:
  cmake,
  debhelper-compat (= 13),
  libarrow-flight-sql-dev,
  libkrb5-dev,
  meson,
  postgresql-server-dev-15
Standards-Version: 4.6.0
Homepage: https://arrow.apache.org/flight-sql-postgresql/

Package: postgresql-15-pgdg-apache-arrow-flight-sql
Architecture: any
Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  postgresql-15
Description: Apache Arrow Flight SQL adapter for PostgreSQL
 .
 It provides a PostgreSQL module that adds Apache Arrow Flight SQL
 interface to PostgreSQL.
